Skip to main content
GET
/
teams
/
{moxi_works_team_id}
team
curl --request GET \
  --url https://api.windermere.com/v1/api/teams/{moxi_works_team_id} \
  --header 'x-api-key: <api-key>'
{
  "uuid": "feedface-dead-beef-aadf-baddeedc645",
  "name": "New Team One",
  "email": "email@address",
  "address1": "1234 Here St.",
  "address2": "Suite: 1234",
  "city": "Sweetville",
  "zipcode": "91820",
  "state": "OR",
  "phone": "666-555-1234",
  "fax": "666-867-5309",
  "logo_url": "http://website.url/logo.png",
  "photo_url": "http://website.url/image.jpg",
  "description": "This team is the teamisest",
  "social_media_urls": null,
  "alt_phone": "666-555-4444",
  "alt_email": "alternate@email.address",
  "website_url": "http://the.team.website",
  "active": true
}

Authorizations

x-api-key
string
header
required

Path Parameters

moxi_works_team_id
string
required

A valid MoxiWorks Team ID. Use Team Index Endpoint for a list of all Team objects associated with a Company or use the moxi_works_team_id attribute returned in an Agent response.

Query Parameters

moxi_works_company_id
string
required

A valid MoxiWorks Company ID. Use Company Endpoint to determine what moxi_works_company_id you can use.

Response

200 - application/json
uuid
string
name
string
email
string
address1
string
address2
string
city
string
zipcode
string
state
string
phone
string
fax
string
logo_url
string
photo_url
string
description
string
social_media_urls
any
alt_phone
string
alt_email
string
website_url
string
active
boolean